Gtk2::Gdk::Bitmap(3p)

NAME
Gtk2::Gdk::Bitmap

METHODS

  bitmap = Gtk2::Gdk::Bitmap->create_from_data ($drawable, $data, $width, $height)

    •   $drawable (Gtk2::Gdk::Drawable or undef)

    •   $data (string)

    •   $width (integer)

    •   $height (integer)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.